
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtCodmoneda">Código</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-coins"></i></span></div>
      <input class="ControlInput--Input" type="text" [readonly]="true" placeholder="Moneda" [(ngModel)]="tMoneda.Codmoneda" size="sm" id="txtCodmoneda"/>
      <div class="ControlInput--ContenedorChecbox">
        <div class="ControlInput--ContenedorChecbox-Div">
          <input class="ControlInput--ContenedorChecbox-Check" id="chkPrincipal" type="checkbox" #chkPrincipal="" ng-true-value="1" ng-false-value="0" [checked]="tMoneda.Principal" name="Principal" (change)="Moneda_Principal(chkPrincipal.checked)"/>
          <label class="custom-control-label h6" for="chkPrincipal">Principal</label>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtDescripcion">Descripción</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-align-justify"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Descripción" [(ngModel)]="tMoneda.Descripcion" name="Descripcion" required="" size="sm" id="txtDescripcion"/>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12 col-lg-6">
    <label class="form-label h6" for="txtSimbolo">Simbolo</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-hryvnia"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Simbolo" [(ngModel)]="tMoneda.Simbolo" name="Descripcion" required="" size="sm" id="txtSimbolo"/>
    </div>
  </div>
  <div class="form-group col-12 col-lg-6">
    <label class="form-label h6" for="txtCodigoISO">Código ISO</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-hryvnia"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Código ISO" [(ngModel)]="tMoneda.Codigoiso" required="" size="sm" id="txtCodigoISO"/>
    </div>
  </div>
</div>